#Title: AWAvenue Ads Rule
#--------------------------------------
#Total lines: 701
#Version: 1.5.9-release
#Update time: 2025-03-24 11:36:52 UTC+8
#Update content: Update domain.txt

#Homepage: https://github.com/TG-Twilight/AWAvenue-Ads-Rule
#License: https://github.com/TG-Twilight/AWAvenue-Ads-Rule/blob/main/LICENSE


payload:
  - '1010pic.com'
  - '1500020991.vodplayer.wxamedia.com'
  - '1500026601.vodplayer.wxamedia.com'
  - '8le8le.com'
  - 'a0.app.xiaomi.com'
  - 'aaid.umeng.com'
  - 'abtest-ch.snssdk.com'
  - 'ad-cdn.qingting.fm'
  - 'ad-cmp.hismarttv.com'
  - 'ad-download.hismarttv.com'
  - 'ad-imp.hismarttv.com'
  - 'ad-scope.com'
  - 'ad-scope.com.cn'
  - 'ad-sdk-config.youdao.com'
  - 'ad-sdk.huxiu.com'
  - 'ad.12306.cn'
  - 'ad.51wnl.com'
  - 'ad.bwton.com'
  - 'ad.cctv.com'
  - 'ad.cyapi.cn'
  - 'ad.doubleclick.net'
  - 'ad.hpplay.cn'
  - 'ad.partner.gifshow.com'
  - 'ad.qingting.fm'
  - 'ad.qq.com'
  - 'ad.richmob.cn'
  - 'ad.tencentmusic.com'
  - 'ad.toutiao.com'
  - 'ad.v3mh.com'
  - 'ad.winrar.com.cn'
  - 'ad.ximalaya.com'
  - 'ad.zijieapi.com'
  - 'ad2.ettoday.net'
  - 'adapi.izuiyou.com'
  - 'adapi.yynetwk.com'
  - 'adashbc.ut.taobao.com'
  - 'adc.hpplay.cn'
  - 'adcdn.hpplay.cn'
  - 'adcdn.tencentmusic.com'
  - 'adclick.g.doubleclick.net'
  - 'adclick.tencentmusic.com'
  - 'adcolony.com'
  - 'addata.jd.com'
  - 'adeng.hpplay.cn'
  - 'adexpo.tencentmusic.com'
  - 'adfilter.imtt.qq.com'
  - 'adfstat.yandex.ru'
  - 'adguanggao.eee114.com'
  - 'adjust.cn'
  - 'adjust.com'
  - 'adlink-api.huan.tv'
  - 'adm.funshion.com'
  - 'ads-api-o.api.leiniao.com'
  - 'ads-api.tiktok.com'
  - 'ads-api.twitter.com'
  - 'ads-img-qc.xhscdn.com'
  - 'ads-marketing-vivofs.vivo.com.cn'
  - 'ads-sg.tiktok.com'
  - 'ads-video-al.xhscdn.com'
  - 'ads-video-qc.xhscdn.com'
  - 'ads.95516.com'
  - 'ads.flurry.com'
  - 'ads.google.cn'
  - 'ads.huan.tv'
  - 'ads.huantest.com'
  - 'ads.icloseli.cn'
  - 'ads.linkedin.com'
  - 'ads.music.126.net'
  - 'ads.pinterest.com'
  - 'ads.pubmatic.com'
  - 'ads.servebom.com'
  - 'ads.service.kugou.com'
  - 'ads.tiktok.com'
  - 'ads.v3mh.com'
  - 'ads.youtube.com'
  - 'ads.zhinengxiyifang.cn'
  - 'ads3-normal-hl.zijieapi.com'
  - 'ads3-normal-lf.zijieapi.com'
  - 'ads3-normal-lq.zijieapi.com'
  - 'ads3-normal.zijieapi.com'
  - 'ads5-normal-hl.zijieapi.com'
  - 'ads5-normal-lf.zijieapi.com'
  - 'ads5-normal-lq.zijieapi.com'
  - 'ads5-normal.zijieapi.com'
  - 'adse.test.ximalaya.com'
  - 'adse.wsa.ximalaya.com'
  - 'adse.ximalaya.com'
  - 'adsebs.ximalaya.com'
  - 'adsense.google.cn'
  - 'adserver.unityads.unity3d.com'
  - 'adservice.google.com'
  - 'adservice.sigmob.cn'
  - 'adserviceretry.kugou.com'
  - 'adsfile.bssdlbig.kugou.com'
  - 'adsfile.qq.com'
  - 'adsfilebssdlbig.ali.kugou.com'
  - 'adsfileretry.service.kugou.com'
  - 'adsfs-sdkconfig.heytapimage.com'
  - 'adsfs.oppomobile.com'
  - 'adslvfile.qq.com'
  - 'adsmart.konka.com'
  - 'adsmind.gdtimg.com'
  - 'adsmind.ugdtimg.com'
  - 'adsp.xunlei.com'
  - 'adstats.tencentmusic.com'
  - 'adstore-1252524079.file.myqcloud.com'
  - 'adstore-index-1252524079.file.myqcloud.com'
  - 'adstudio-assets.scdn.co'
  - 'adstudio.spotify.com'
  - 'adtago.s3.amazonaws.com'
  - 'adtech.yahooinc.com'
  - 'adtrack.quark.cn'
  - 'adv.fjtv.net'
  - 'adv.sec.intl.miui.com'
  - 'adv.sec.miui.com'
  - 'advertising-api-eu.amazon.com'
  - 'advertising-api-fe.amazon.com'
  - 'advertising-api.amazon.com'
  - 'advertising.apple.com'
  - 'advertising.yahoo.com'
  - 'advertising.yandex.ru'
  - 'advice-ads.s3.amazonaws.com'
  - 'adview.cn'
  - 'adx-ad.smart-tv.cn'
  - 'adx-bj.anythinktech.com'
  - 'adx-cn.anythinktech.com'
  - 'adx-drcn.op.dbankcloud.cn'
  - 'adx-open-service.youku.com'
  - 'adx-os.anythinktech.com'
  - 'adx.ads.heytapmobi.com'
  - 'adx.ads.oppomobile.com'
  - 'adxlog-adnet.vivo.com.cn'
  - 'adxserver.ad.cmvideo.cn'
  - 'aegis.qq.com'
  - 'afs.googlesyndication.com'
  - 'aiseet.aa.atianqi.com'
  - 'ali-ad.a.yximgs.com'
  - 'alog.umeng.com'
  - 'alogus.umeng.com'
  - 'als.baidu.com'
  - 'amdcopen.m.taobao.com'
  - 'an.facebook.com'
  - 'analysis.yozocloud.cn'
  - 'analytics-api.samsunghealthcn.com'
  - 'analytics.google.com'
  - 'analytics.pinterest.com'
  - 'analytics.pointdrive.linkedin.com'
  - 'analytics.query.yahoo.com'
  - 'analytics.rayjump.com'
  - 'analytics.s3.amazonaws.com'
  - 'analytics.tiktok.com'
  - 'analytics.woozooo.com'
  - 'analyticsengine.s3.amazonaws.com'
  - 'analyze.lemurbrowser.com'
  - 'android.bugly.qq.com'
  - 'andrqd.play.aiseet.atianqi.com'
  - 'ap.dongqiudi.com'
  - 'apd-pcdnwxlogin.teg.tencent-cloud.net'
  - 'apd-pcdnwxnat.teg.tencent-cloud.net'
  - 'apd-pcdnwxstat.teg.tencent-cloud.net'
  - 'api-access.pangolin-sdk-toutiao.com'
  - 'api-access.pangolin-sdk-toutiao1.com'
  - 'api-access.pangolin-sdk-toutiao2.com'
  - 'api-access.pangolin-sdk-toutiao3.com'
  - 'api-access.pangolin-sdk-toutiao4.com'
  - 'api-ad-product.huxiu.com'
  - 'api-adservices.apple.com'
  - 'api-gd.hiaiabc.com'
  - 'api-htp.beizi.biz'
  - 'api.ad.xiaomi.com'
  - 'api.e.kuaishou.com'
  - 'api.htp.hubcloud.com.cn'
  - 'api.hzsanjiaomao.com'
  - 'api.installer.xiaomi.com'
  - 'api.kingdata.ksyun.com'
  - 'api.statsig.com'
  - 'api.touch-moblie.com'
  - 'api.yfanads.com'
  - 'api5-normal-quic-lf.ixigua.com'
  - 'apiyd.my91app.com'
  - 'app-measurement.com'
  - 'appcfg.v.qq.com'
  - 'applog.lc.quark.cn'
  - 'applog.uc.cn'
  - 'applog.zijieapi.com'
  - 'aspect-upush.umeng.com'
  - 'auction.unityads.unity3d.com'
  - 'audid-api.taobao.com'
  - 'audid.umeng.com'
  - 'b1-data.ads.heytapmobi.com'
  - 'badjs.weixinbridge.com'
  - 'baichuan-sdk.alicdn.com'
  - 'baichuan-sdk.taobao.com'
  - 'bdad.123pan.cn'
  - 'bdapi-ads.realmemobile.com'
  - 'bdapi-in-ads.realmemobile.com'
  - 'bdapi.ads.oppomobile.com'
  - 'beacon-api.aliyuncs.com'
  - 'beacon.qq.com'
  - 'beaconcdn.qq.com'
  - 'beacons.gvt2.com'
  - 'beizi.biz'
  - 'bes-mtj.baidu.com'
  - 'bgg.baidu.com'
  - 'bianxian.com'
  - 'bingads.microsoft.com'
  - 'bj.ad.track.66mobi.com'
  - 'books-analytics-events.apple.com'
  - 'browsercfg-drcn.cloud.dbankcloud.cn'
  - 'bsrv.qq.com'
  - 'bugly.qq.com'
  - 'business-api.tiktok.com'
  - 'c.bidtoolads.com'
  - 'c.evidon.com'
  - 'c.gj.qq.com'
  - 'c.kuaiduizuoye.com'
  - 'c.sayhi.360.cn'
  - 'c2.gdt.qq.com'
  - 'canvas-cdn.gdt.qq.com'
  - 'catalog.fjwhcbsh.com'
  - 'cbjs.baidu.com'
  - 'ccc-x.jd.com'
  - 'ccs.umeng.com'
  - 'cctv.adsunion.com'
  - 'cdn-ads.oss-cn-shanghai.aliyuncs.com'
  - 'cdn-plugin-sync-upgrade-juui.hismarttv.com'
  - 'cdn.aiclk.com'
  - 'cdn.hpplay.com.cn'
  - 'cdn.ynuf.aliapp.org'
  - 'cfg.imtt.qq.com'
  - 'chat1.jd.com'
  - 'chiq-cloud.com'
  - 'cj.qidian.com'
  - 'ck.ads.oppomobile.com'
  - 'click.googleanalytics.com'
  - 'click.oneplus.cn'
  - 'clog.miguvideo.com'
  - 'cn-api.anythinktech.com'
  - 'cnlogs.umeng.com'
  - 'cnlogs.umengcloud.com'
  - 'cnzz.com'
  - 'collect.kugou.com'
  - 'commdata.v.qq.com'
  - 'conf.hpplay.cn'
  - 'config.chsmarttv.com'
  - 'config.unityads.unity3d.com'
  - 'cpc-service-square.aiclk.com'
  - 'cpro.baidustatic.com'
  - 'crashlytics.com'
  - 'crashlyticsreports-pa.googleapis.com'
  - 'csjplatform.com'
  - 'cws-cctv.conviva.com'
  - 'data.ads.oppomobile.com'
  - 'data.chsmarttv.com'
  - 'data.mistat.india.xiaomi.com'
  - 'data.mistat.rus.xiaomi.com'
  - 'data.mistat.xiaomi.com'
  - 'datk.anythinktech.com'
  - 'dc.sigmob.cn'
  - 'de.tynt.com'
  - 'diagnosis.ad.xiaomi.com'
  - 'dig.bdurl.net'
  - 'dl.zuimeitianqi.com'
  - 'dlogs.bwton.com'
  - 'dm.toutiao.com'
  - 'domain.aishengji.com'
  - 'doubleclick-cn.net'
  - 'download.changhong.upgrade2.huan.tv'
  - 'downloadxml.changhong.upgrade2.huan.tv'
  - 'drcn-weather.cloud.huawei.com'
  - 'dsp-x.jd.com'
  - 'dsp.fcbox.com'
  - 'dualstack-logs.amap.com'
  - 'dxp.baidu.com'
  - 'e.ad.xiaomi.com'
  - 'eclick.baidu.com'
  - 'edge.ads.twitch.tv'
  - 'ef-dongfeng.tanx.com'
  - 'entry.baidu.com'
  - 'errlog.umeng.com'
  - 'errnewlog.umeng.com'
  - 'event.tradplusad.com'
  - 'events-drcn.op.dbankcloud.cn'
  - 'events.reddit.com'
  - 'events.redditmedia.com'
  - 'fclog.baidu.com'
  - 'feed-image.baidu.com'
  - 'file.daihuo.qq.com'
  - 'firebaselogging-pa.googleapis.com'
  - 'flurry.com'
  - 'frontend-perf-service.e.kuaishou.com'
  - 'fxgate.baidu.com'
  - 'g.dtv.cn.miaozhen.com'
  - 'g2.ganjing.world'
  - 'game.loveota.com'
  - 'gdfp.gifshow.com'
  - 'gemini.yahoo.com'
  - 'geo.yahoo.com'
  - 'getui.cn'
  - 'getui.com'
  - 'ggx.cmvideo.cn'
  - 'ggx01.miguvideo.com'
  - 'ggx03.miguvideo.com'
  - 'google-analytics.com'
  - 'googleads.g.doubleclick.net'
  - 'googleadservices-cn.com'
  - 'googleadservices.com'
  - 'googletagservices-cn.com'
  - 'gorgon.youdao.com'
  - 'gromore.pangolin-sdk-toutiao.com'
  - 'grs.dbankcloud.com'
  - 'grs.hicloud.com'
  - 'gslb.hpplay.cn'
  - 'gvideo.qpic.cn'
  - 'h-adashx.ut.taobao.com'
  - 'h.trace.qq.com'
  - 'h5.hpplay.com.cn'
  - 'hanlanad.com'
  - 'heads-ak.spotify.com.edgesuite.net'
  - 'heads-fa.spotify.com'
  - 'hexagon-analytics.com'
  - 'hm.baidu.com'
  - 'hmma.baidu.com'
  - 'hotupgrade.hpplay.cn'
  - 'houyi.kkmh.com'
  - 'hpplay.cdn.cibn.cc'
  - 'httpdns.bcelive.com'
  - 'httpdns.ocloud.oppomobile.com'
  - 'hugelog.fcbox.com'
  - 'huichuan.sm.cn'
  - 'hw-ot-ad.a.yximgs.com'
  - 'hwpub-s01-drcn.cloud.dbankcloud.cn'
  - 'hybrid.miniapp.taobao.com'
  - 'hye.comp.360os.com'
  - 'hyt.comp.360os.com'
  - 'iad.apple.com'
  - 'iadctest.qwapi.com'
  - 'iadsdk.apple.com'
  - 'iadworkbench.apple.com'
  - 'ifacelog.iqiyi.com'
  - 'ifs.tanx.com'
  - 'ii.gdt.qq.com'
  - 'image-ad.sm.cn'
  - 'image.hpplay.cn'
  - 'images.outbrainimg.com'
  - 'images.pinduoduo.com'
  - 'imdns.hpplay.cn'
  - 'img-c.heytapimage.com'
  - 'img-x.jd.com'
  - 'img.adnyg.com.w.kunlungr.com'
  - 'in.treasuredata.com'
  - 'iot-eu-logser.realme.com'
  - 'iot-logser.realme.com'
  - 'ipv4.kkmh.com'
  - 'irc.qubiankeji.com'
  - 'ixav-cse.avlyun.com'
  - 'iyfbodn.com'
  - 'janapi.jd.com'
  - 'jiguang.cn'
  - 'jpush.cn'
  - 'jpush.html5.qq.com'
  - 'jpush.io'
  - 'jswebcollects.kugou.com'
  - 'kde.qq.com'
  - 'kepler.jd.com'
  - 'kl.67it.com'
  - 'klink.volceapplog.com'
  - 'knicks.jd.com'
  - 'ks.ferlytc.com'
  - 'ks.pull.yximgs.com'
  - 'launcher.smart-tv.cn'
  - 'launcherimg.smart-tv.cn'
  - 'lf3-ad-union-sdk.pglstatp-toutiao.com'
  - 'lf6-ad-union-sdk.pglstatp-toutiao.com'
  - 'litchiads.com'
  - 'liveats-vod.video.ptqy.gitv.tv'
  - 'livemonitor.huan.tv'
  - 'livep.l.aiseet.atianqi.com'
  - 'lives.l.aiseet.atianqi.com'
  - 'lives.l.ott.video.qq.com'
  - 'lm10111.jtrincc.cn'
  - 'log-api-mn.huxiu.com'
  - 'log-api.huxiu.com'
  - 'log-api.pangolin-sdk-toutiao-b.com'
  - 'log-api.pangolin-sdk-toutiao.com'
  - 'log-report.com'
  - 'log-sdk.gifshow.com'
  - 'log-sdk.ksapisrv.com'
  - 'log-upload-os.hoyoverse.com'
  - 'log-upload.mihoyo.com'
  - 'log-verify.dutils.com'
  - 'log-verify.hiaiabc.com'
  - 'log.ad.xiaomi.com'
  - 'log.aispeech.com'
  - 'log.amemv.com'
  - 'log.appstore3.huan.tv'
  - 'log.avlyun.com'
  - 'log.byteoversea.com'
  - 'log.fc.yahoo.com'
  - 'log.kuwo.cn'
  - 'log.pinterest.com'
  - 'log.popin.cc'
  - 'log.snssdk.com'
  - 'log.stat.kugou.com'
  - 'log.tagtic.cn'
  - 'log.tbs.qq.com'
  - 'log.vcgame.cn'
  - 'log.web.kugou.com'
  - 'log.zijieapi.com'
  - 'log1.cmpassport.com'
  - 'logbak.hicloud.com'
  - 'logrcv.aiclk.com'
  - 'logs.amap.com'
  - 'logservice.hicloud.com'
  - 'logservice1.hicloud.com'
  - 'logtj.kugou.com'
  - 'logupdate.avlyun.sec.miui.com'
  - 'luimg.baidu.com'
  - 'm.ad.zhangyue.com'
  - 'm.atm.youku.com'
  - 'm1.ad.10010.com'
  - 'mapi.m.jd.com'
  - 'masdkv6.3g.qq.com'
  - 'mazu.m.qq.com'
  - 'mbdlog.iqiyi.com'
  - 'metrics.data.hicloud.com'
  - 'metrics.icloud.com'
  - 'metrics.mzstatic.com'
  - 'metrics2.data.hicloud.com'
  - 'metrika.yandex.ru'
  - 'mi.gdt.qq.com'
  - 'miav-cse.avlyun.com'
  - 'mime.baidu.com'
  - 'mission-pub.smart-tv.cn'
  - 'miui-fxcse.avlyun.com'
  - 'mmgame.qpic.cn'
  - 'mnqlog.ldmnq.com'
  - 'moatads.com'
  - 'mobads-logs.baidu.com'
  - 'mobads-pre-config.cdn.bcebos.com'
  - 'mobads.baidu.com'
  - 'mobile.da.mgtv.com'
  - 'mobilelog.upqzfile.com'
  - 'mon.zijieapi.com'
  - 'monitor-ads-test.huan.tv'
  - 'monitor-uu.play.aiseet.atianqi.com'
  - 'monitor.music.qq.com'
  - 'monitor.uu.qq.com'
  - 'monsetting.toutiao.com'
  - 'mssdk.volces.com'
  - 'mssdk.zijieapi.com'
  - 'mtj.baidu.com'
  - 'nadvideo2.baidu.com'
  - 'newvoice.chiq5.smart-tv.cn'
  - 'nmetrics.samsung.com'
  - 'notes-analytics-events.apple.com'
  - 'nsclick.baidu.com'
  - 'o2o.api.xiaomi.com'
  - 'oauth-login-drcn.platform.dbankcloud.com'
  - 'offerwall.yandex.net'
  - 'omgmta.play.aiseet.atianqi.com'
  - 'open.e.kuaishou.cn'
  - 'open.e.kuaishou.com'
  - 'open.kuaishouzt.com'
  - 'open.kwaizt.com'
  - 'open.snssdk.com'
  - 'optimus-ads.amap.com'
  - 'orbit.jd.com'
  - 'oss.cdn.aiclk.com'
  - 'oth.eve.mdt.qq.com'
  - 'oth.str.mdt.qq.com'
  - 'otheve.play.aiseet.atianqi.com'
  - 'outlookads.live.com'
  - 'p.l.qq.com'
  - 'p.s.360.cn'
  - 'p1-lm.adkwai.com'
  - 'p2-lm.adkwai.com'
  - 'p3-be-pack-sign.pglstatp-toutiao.com'
  - 'p3-lm.adkwai.com'
  - 'p3-tt.byteimg.com'
  - 'p6-be-pack-sign.pglstatp-toutiao.com'
  - 'pagead2.googleadservices.com'
  - 'pagead2.googlesyndication.com'
  - 'pcm-img.zhls.qq.com'
  - 'pgdt.gtimg.cn'
  - 'pgdt.ugdtimg.com'
  - 'pig.pupuapi.com'
  - 'pin.hpplay.cn'
  - 'pixon.ads-pixiv.net'
  - 'pkoplink.com'
  - 'plbslog.umeng.com'
  - 'pms.mb.qq.com'
  - 'policy.video.ptqy.gitv.tv'
  - 'pos.baidu.com'
  - 'proxy.advp.apple.com'
  - 'public.gdtimg.com'
  - 'q.i.gdt.qq.com'
  - 'qqdata.ab.qq.com'
  - 'qzs.gdtimg.com'
  - 'recommend-drcn.hms.dbankcloud.cn'
  - 'report.tv.kohesport.qq.com'
  - 'res1.hubcloud.com.cn'
  - 'resolve.umeng.com'
  - 'review.gdtimg.com'
  - 'rlog.popin.cc'
  - 'rms-drcn.platform.dbankcloud.cn'
  - 'roi.soulapp.cn'
  - 'rp.hpplay.cn'
  - 'rpt.gdt.qq.com'
  - 'rtb.voiceads.cn'
  - 's.amazon-adsystem.com'
  - 's8t.teads.tv'
  - 'saad.ms.zhangyue.net'
  - 'samsung-com.112.2o7.net'
  - 'samsungads.com'
  - 'sanme2.taisantech.com'
  - 'scdown.qq.com'
  - 'scs.openspeech.cn'
  - 'sdk-ab-config.qquanquan.com'
  - 'sdk-cache.video.ptqy.gitv.tv'
  - 'sdk.1rtb.net'
  - 'sdk.beizi.biz'
  - 'sdk.e.qq.com'
  - 'sdk.hzsanjiaomao.com'
  - 'sdk.markmedia.com.cn'
  - 'sdk.mobads.adwangmai.com'
  - 'sdkauth.hpplay.cn'
  - 'sdkconf.avlyun.com'
  - 'sdkconfig.ad.intl.xiaomi.com'
  - 'sdkconfig.ad.xiaomi.com'
  - 'sdkconfig.play.aiseet.atianqi.com'
  - 'sdkconfig.video.qq.com'
  - 'sdkoptedge.chinanetcenter.com'
  - 'sdktmp.hubcloud.com.cn'
  - 'search.ixigua.com'
  - 'search3-search.ixigua.com'
  - 'search5-search-hl.ixigua.com'
  - 'search5-search.ixigua.com'
  - 'securemetrics.apple.com'
  - 'securepubads.g.doubleclick.net'
  - 'sensors-log.dongqiudi.com'
  - 'service.changhong.upgrade2.huan.tv'
  - 'service.vmos.cn'
  - 'sf16-static.i18n-pglstatp.com'
  - 'sf3-fe-tos.pglstatp-toutiao.com'
  - 'shouji.sogou.com'
  - 'sigmob.com'
  - 'skdisplay.jd.com'
  - 'sl.hpplay.cn'
  - 'slb-p2p.vcloud.ks-live.com'
  - 'smad.ms.zhangyue.net'
  - 'smartad.10010.com'
  - 'smetrics.samsung.com'
  - 'sms.ads.oppomobile.com'
  - 'sngmta.qq.com'
  - 'snowflake.qq.com'
  - 'stat.dongqiudi.com'
  - 'stat.y.qq.com'
  - 'static.ads-twitter.com'
  - 'statics.woozooo.com'
  - 'stats.qiumibao.com'
  - 'stats.wp.com'
  - 'statsigapi.net'
  - 'stg-data.ads.heytapmobi.com'
  - 'success.ctobsnssdk.com'
  - 'syh-imp.cdnjtzy.com'
  - 'szbdyd.com'
  - 't-dsp.pinduoduo.com'
  - 't.teads.tv'
  - 't.track.ad.xiaomi.com'
  - 't1.a.market.xiaomi.com'
  - 't1.teads.tv'
  - 't2.a.market.xiaomi.com'
  - 't3.a.market.xiaomi.com'
  - 'tangram.e.qq.com'
  - 'tdc.qq.com'
  - 'tdsdk.cpatrk.net'
  - 'tdsdk.xdrig.com'
  - 'tencent-dtv.m.cn.miaozhen.com'
  - 'terms-drcn.platform.dbankcloud.cn'
  - 'test.ad.xiaomi.com'
  - 'tj.b.qq.com'
  - 'tj.video.qq.com'
  - 'tmead.y.qq.com'
  - 'tmeadcomm.y.qq.com'
  - 'tmfmazu-wangka.m.qq.com'
  - 'tmfmazu.m.qq.com'
  - 'tmfsdk.m.qq.com'
  - 'tmfsdktcpv4.m.qq.com'
  - 'tnc3-aliec2.bytedance.com'
  - 'tnc3-aliec2.toutiaoapi.com'
  - 'tnc3-alisc1.bytedance.com'
  - 'tnc3-alisc1.zijieapi.com'
  - 'tnc3-bjlgy.bytedance.com'
  - 'tnc3-bjlgy.toutiaoapi.com'
  - 'tnc3-bjlgy.zijieapi.com'
  - 'toblog.ctobsnssdk.com'
  - 'trace.qq.com'
  - 'tracelog-debug.aiclk.com'
  - 'tracelog-debug.qquanquan.com'
  - 'track.lc.quark.cn'
  - 'track.uc.cn'
  - 'tracker.ai.xiaomi.com'
  - 'tracker.gitee.com'
  - 'tracking.miui.com'
  - 'tracking.rus.miui.com'
  - 'tsvrv.com'
  - 'tvapp.hpplay.cn'
  - 'tvuser-ch.cedock.com'
  - 'tx-ad.a.yximgs.com'
  - 'tx-kmpaudio.pull.yximgs.com'
  - 'tytx.m.cn.miaozhen.com'
  - 'tz.sec.xiaomi.com'
  - 'uapi.ads.heytapmobi.com'
  - 'udc.yahoo.com'
  - 'udcm.yahoo.com'
  - 'uedas.qidian.com'
  - 'ulog-sdk.gifshow.com'
  - 'ulogjs.gifshow.com'
  - 'ulogs.umeng.com'
  - 'ulogs.umengcloud.com'
  - 'umengacs.m.taobao.com'
  - 'umengjmacs.m.taobao.com'
  - 'umini.shujupie.com'
  - 'union.baidu.cn'
  - 'union.baidu.com'
  - 'update.avlyun.sec.miui.com'
  - 'update.lejiao.tv'
  - 'update0.aiclk.com'
  - 'upgrade-update.hismarttv.com'
  - 'uranus.jd.com'
  - 'us.l.qq.com'
  - 'usr-api.aiclk.com'
  - 'v.adintl.cn'
  - 'v.adx.hubcloud.com.cn'
  - 'v1-ad.video.yximgs.com'
  - 'v2-ad.video.yximgs.com'
  - 'v2-api-channel-launcher.hismarttv.com'
  - 'v2.gdt.qq.com'
  - 'v2mi.gdt.qq.com'
  - 'v3-ad.video.yximgs.com'
  - 'v3.gdt.qq.com'
  - 'video-ad.sm.cn'
  - 'video-dsp.pddpic.com'
  - 'video.dispatch.tc.qq.com'
  - 'vipauth.hpplay.cn'
  - 'virusinfo-cloudscan-cn.heytapmobi.com'
  - 'vlive.qqvideo.tc.qq.com'
  - 'volc.bj.ad.track.66mobi.com'
  - 'vungle.com'
  - 'w.l.qq.com'
  - 'w1.askwai.com'
  - 'w1.gskwai.com'
  - 'w1.kskwai.com'
  - 'watson.microsoft.com'
  - 'watson.telemetry.microsoft.com'
  - 'wcp.taobao.com'
  - 'weather-analytics-events.apple.com'
  - 'weather-community-drcn.weather.dbankcloud.cn'
  - 'webstat.qiumibao.com'
  - 'webview.unityads.unity3d.com'
  - 'widgets.outbrain.com'
  - 'widgets.pinterest.com'
  - 'wildcard.moatads.com.edgekey.net'
  - 'win.gdt.qq.com'
  - 'wn.x.jd.com'
  - 'ws-keyboard.shouji.sogou.com'
  - 'ws.sj.qq.com'
  - 'wwads.cn'
  - 'wxa.wxs.qq.com'
  - 'wxaintpcos.wxqcloud.qq.com.cn'
  - 'wximg.wxs.qq.com'
  - 'wxsmw.wxs.qq.com'
  - 'wxsnsad.tc.qq.com'
  - 'wxsnsdy.tc.qq.com'
  - 'wxsnsdy.wxs.qq.com'
  - 'wxsnsdythumb.wxs.qq.com'
  - 'xc.gdt.qq.com'
  - 'xiaomi-dtv.m.cn.miaozhen.com'
  - 'xlog.jd.com'
  - 'xlviiirdr.com'
  - 'xlviirdr.com'
  - 'yk-ssp.ad.youku.com'
  - 'ykad-data.youku.com'
  - 'ykad-gateway.youku.com'
  - 'youku-acs.m.taobao.com'
  - 'zeus.ad.xiaomi.com'
  - 'zhihu-web-analytics.zhihu.com'
  - '.*\.*\.shouji\.sogou\.com'
  - '.*\.a\.market\.xiaomi\.com'
  - '.*\.data\.hicloud\.com'
  - '.*\.log\.aliyuncs\.com'
  - '[a-zA-Z0-9.-]*-ad-[a-zA-Z0-9.-]*\.byteimg\.com'
  - '[a-zA-Z0-9.-]*-ad\.sm\.cn'
  - '[a-zA-Z0-9.-]*-ad\.video\.yximgs\.com'
  - '[a-zA-Z0-9.-]*-ad\.wtzw\.com'
  - '[a-zA-Z0-9.-]*-be-pack-sign\.pglstatp-toutiao\.com'
  - '[a-zA-Z0-9.-]*-normal-[a-zA-Z0-9.-]*\.zijieapi\.com'
  - '[a-zA-Z0-9.-]*-normal\.zijieapi\.com'
  - 'cloudinject[a-zA-Z0-9.-]*-dev\.*\.[a-zA-Z0-9.-]*-[a-zA-Z0-9.-]*-[a-zA-Z0-9.-]*\.amazonaws\.com'
